Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: libkcddb
Upstream-Contact: kde-multimedia@kde.org
Source: ftp.kde.org

Files: *
Copyright: 2002, Rik Hemsley <rik@kde.org>
           2002, Benjamin Meyer <ben-devel@meyerhome.net>
           2003-2004, Richard Lärkäng <nouseforaname@home.se>
License: GPL-2+

Files: kcmcddb/doc/*
Copyright: 2005-2006, Mike McBride
License: GFDL-NIV-1.2+

Files: libkcddb/*
Copyright: 2002-2005, Benjamin Meyer <ben-devel@meyerhome.net>
           2002-2004, Nadeem Hasan <nhasan@kde.org>
           2002, Rik Hemsley <rik@kde.org>
           2003-2007, Richard Lärkäng <nouseforaname@home.se>
           2005, Shaheedur R. Haque <srhaque@iee.org>
           2007, David Faure <faure@kde.org>
License: LGPL-2+

Files: libkcddb/categories.*
       libkcddb/genres.*
Copyright: 2005, Shaheed Haque <srhaque@iee.org>
License: GPL-2+

Files: test/*
Copyright: 2003-2007, Richard Lärkäng <nouseforaname@home.se>
License: LGPL-2+

Files: cmake/*
Copyright: 2006,2007, Laurent Montel <montel@kde.org>
License: BSD-3-clause

Files: debian/*
Copyright: 2013, Pino Toscano <pino@debian.org>
License: GPL-2+

License: BSD-3-clause
 Redistribution and use in source and binary forms, with or without
 modification, are permitted provided that the following conditions
 are met:
 .
 1. Redistributions of source code must retain the copyright
    notice, this list of conditions and the following disclaimer.
 2. Redistributions in binary form must reproduce the copyright
    notice, this list of conditions and the following disclaimer in the
    documentation and/or other materials provided with the distribution.
 3. The name of the author may not be used to endorse or promote products
    derived from this software without specific prior written permission.
 .
 THIS SOFTWARE IS PROVIDED BY THE AUTHOR ``AS IS'' AND ANY EXPRESS OR
 IMPLIED WARRANTIES, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES
 OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE ARE DISCLAIMED.
 IN NO EVENT SHALL THE AUTHOR BE LIABLE FOR ANY DIRECT, INDIRECT,
 INCIDENTAL, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES (INCLUDING, BUT
 NOT LIMITED TO, PROCUREMENT OF SUBSTITUTE GOODS OR SERVICES; LOSS OF USE,
 DATA, OR PROFITS; OR BUSINESS INTERRUPTION) HOWEVER CAUSED AND ON ANY
 THEORY OF LIABILITY, WHETHER IN CONTRACT, STRICT LIABILITY, OR TORT
 (INCLUDING NEGLIGENCE OR OTHERWISE) ARISING IN ANY WAY OUT OF THE USE OF
 THIS SOFTWARE, EVEN IF ADVISED OF THE POSSIBILITY OF SUCH DAMAGE.

License: GFDL-NIV-1.2+
 Permission is granted to copy, distribute and/or modify this document under
 the terms of the GNU Free Documentation License, Version 1.2 or any later
 version published by the Free Software Foundation; with no Invariant
 Sections, no Front-Cover Texts, and no Back-Cover Texts.
 .
 On Debian systems, the complete text of the GNU Free Documentation License
 version 1.2 can be found in `/usr/share/common-licenses/GFDL-1.2'.

License: GPL-2+
 This program is free software; you can redistribute it
 and/or modify it under the terms of the GNU General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later
 version.
 .
 This program is distributed in the hope that it will be
 useful, but WITHOUT ANY WARRANTY; without even the implied
 warranty of MERCHANTABILITY or FITNESS FOR A PARTICULAR
 PURPOSE.  See the GNU General Public License for more
 details.
 .
 You should have received a copy of the GNU General Public
 License along with this package; if not, write to the Free
 Software Foundation, Inc., 51 Franklin St, Fifth Floor,
 Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU General Public License
 version 2 can be found in the file `/usr/share/common-licenses/GPL-2'.

License: LGPL-2+
 This library is free software; you can redistribute it and/or
 modify it under the terms of the GNU Library General Public
 License as published by the Free Software Foundation; either
 version 2 of the License, or (at your option) any later version.
 .
 This library is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 Library General Public License for more details.
 .
 You should have received a copy of the GNU Library General Public
 License along with this library; if not, write to the Free Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA  02110-1301 USA
 .
 On Debian systems, the full text of the GNU Library General Public License
 version 2 can be found in the file `/usr/share/common-licenses/LGPL-2'.
